Jvehicles Component for Joomla! Component 'aid' Parameter SQL Injection Vulnerability

Bugtraq ID: 39409
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 12 2010 12:00AM
Updated: Apr 12 2010 12:00AM
Credit: Don Tukulesto
Vulnerable: Jvehicles Jvehicles 2.0
Jvehicles Jvehicles 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus